終了

CS4はMacOS10.13.6で使用できますか?

New Here ,
Oct 09, 2018 Oct 09, 2018

リンクをクリップボードにコピー

コピー完了

CS4はMacOS10.13.6で使用できますか?

表示

311

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines

correct answers 1 件の正解

Community Expert , Oct 09, 2018 Oct 09, 2018

基本的には動作保障されていませんから使えないと思ってください。ただしCS4の内何を使うのか?、プライベートで多少のエラーは気にしないのか、仕事で使うのでデータに不具合があっては困るのか、などによっても答えは変わってくると思います。

-- silk-m

投票

翻訳

翻訳
Community Expert ,
Oct 09, 2018 Oct 09, 2018

リンクをクリップボードにコピー

コピー完了

基本的には動作保障されていませんから使えないと思ってください。ただしCS4の内何を使うのか?、プライベートで多少のエラーは気にしないのか、仕事で使うのでデータに不具合があっては困るのか、などによっても答えは変わってくると思います。

-- silk-m

--
Susumu Iwasaki

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Oct 10, 2018 Oct 10, 2018

リンクをクリップボードにコピー

コピー完了

最新

silk-mさんの仰る通りではあるんですが、CS4自体は10.4~10.6が公式の動作保証範囲なので、

さすがに7バージョン離れている10.13ではかなり厳しいと考えるしかないです。

参考までに、CS6+10.12の時点で下記の文書が出されています。

Mac OS Sierra(10.12)のCS6製品への対応状況

また、10.13ではないですが、既に出ている10.14では32bitアプリケーションは最後の対応といわれてます。

また起動しても、1か月に1度は必ず起動時に警告が出る仕様になっています。

(10.13も初回起動では警告が出ます)

CS4も既に10年近く前のバージョンで、流石に元は取れているのではないかと思います。

オウンリスクで対応するならそれでも構いませんが、周りに確認するようですと厳しいと思いますから、

対応バージョン(現時点では10.13は最新のCC 2018のみ)に移行が無難と言えるところです。

あわせて参考までにですが、10.7以降のOSは実質3年でサポートが終わっています。

よってこまめなOS移行と同時に、アプリケーションも同様に短期間でのバージョン変更が必要になっています。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines